.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../str


vmodl.MethodFault
=================
  The base data object type for all the object model faults that an application might handle.

Attributes:

    dynamicType (`str`_): is optional.

    dynamicProperty (`str`_): is optional.

    faultCause (`str`_): is optional.

    faultMessage (`str`_): is optional.




